<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тайван, Китай"/>
    <item name="region_HK_r_all" value="Хонконг, Китай"/>
    <item name="region_MO_r_all" value="Макао, Китай"/>
    <item name="region_MM_r_all" value="Мианмар"/>
</taboo>